/*NEOBEAN*/
 /*NEOBEAN*/

body {
  background-color: #151515;
  color: #00ff33;
  padding:20px;
  margin-top:1px;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  top: 0;
  width: 100%;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.active {
color: #78ff78;
}


@font-face {
font-family: "pixel";
src: url("/minecraft-font/minecraftregular-bmg3-webfont.woff2?#iefix") format("woff2"),
  url("/minecraft-font/minecraftregular-bmg3-webfont.woff") format("woff");
}

#move{
    position: relative;
    left: 10%;
    animation-name: move;
    animation-duration: .4s;
    animation-iteration-count: infinite;
}

@keyframes move {
    0% { transform: translateY(0px);  }
    20%{ transform: translateX(30px); }
    40%{ transform: translateX(40px); }
    60%{ transform: translateX(60px); transform: translateY(50px); }
    80%{ transform: translateX(5px); }
    0%{ transform: translateX(0px); }

}



.middle {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: Black;
  width: 70%;
}


.fool {
  float: right;
  background-color: Black;
  width: 30%;
}

a:link {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

body {
font-family: "pixel";
}